Bug 438635 - (spacechart-review) Review Request: spacechart - A 3D star-mapping program
Review Request: spacechart - A 3D star-mapping program
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-23 13:00 EDT by Marek Mahut
Modified: 2009-01-07 13:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-24 13:19:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lkundrak: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Marek Mahut 2008-03-23 13:00:52 EDT
Spec URL: http://mmahut.fedorapeople.org/reviews/spacechart/spacechart.spec
SRPM URL: http://mmahut.fedorapeople.org/reviews/spacechart/spacechart-0.9.4-1.fc8.src.rpm
Koji build: http://koji.fedoraproject.org/koji/taskinfo?taskID=527299
Description: GNU SpaceChart is a program that allows you to see the stars in
glorious 3D and rotate them to see them from any point of view.
You can also limit which stars you want to see, according to their
spectral class and luminosity, and draw links between all stars
closer than a certain distance.

Legal team thinks that the data file is suitable for Fedora. I've mailed the author of the catalogue to be sure, but provided that the catalogue file is from 1991, I'm not awaiting quick response from Yale.

https://www.redhat.com/archives/fedora-legal-list/2008-March/msg00001.html
Comment 1 Lubomir Kundrak 2008-03-23 16:24:32 EDT
Please use 0.9.5 version.
The package seems otherwise very fine!
Comment 3 Lubomir Kundrak 2008-03-24 07:34:32 EDT
Thanks, Marek. No more issues;

APPROVED
Comment 4 Marek Mahut 2008-03-24 07:50:17 EDT
Thanks Lubomir.

New Package CVS Request
=======================
Package Name: spacechart
Short Description: A 3D star-mapping program
Owners: mmahut
Branches: F-8
InitialCC: astronomy-sig (watchbugzilla only please)
Cvsextras Commits: yes
Comment 5 Kevin Fenzi 2008-03-24 12:55:51 EDT
cvs done.
Comment 6 Marek Mahut 2008-03-24 13:19:35 EDT
Thank you Kevin and Lubomir, it's built.

Note You need to log in before you can comment on or make changes to this bug.